@media only screen and (max-width: 1024px) {
.container {
  margin: 0 auto;
  width: 85% !important;
}
}


@media only screen and (max-width: 810px) {
.menu {
  display: none;
}
.mobile-menu {
  display: block;
  float: right;
}
.before-hov {
  top: 96%;
}
.nav_img {
  float: right;
  width: 100%;
}
.header {
  float: left;
  margin: 15px 0 0;
  width: 100%;
}
.mobile-nav {
  background-image: url("images/mob_menu_bg.png");
  background-size: 100% 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: none;
  float: left;
  height: 80%;
  left: 0;
  padding: 10% 0 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000000;
}
.mobile_column_area .home-column .one-column:nth-child(2) h3 {
  padding: 8px 0 0;
}
.mobile-nav .menu {
  float: left;
}
.mobile_column_area h3 {
  font-size: 14px;
}
.mobile_column_area h3 {
  font-size: 14px;
  padding: 0;
}
.mobile_column_area .one-column {
  height: 45px;
}
.mobile-nav li {
  border-bottom: 1px solid #fff;
  display: inline-block;
  float: left;
  font-size: 16px;
  margin: 0 0 20px;
  padding: 0 0 20px;
  text-transform: uppercase;
  width: 80%;
}

.mobile-nav li:last-child {
  border-bottom: 0 none;
}

.mobile-nav li a {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #fff !important;
  float: left;
  padding: 0 0 0 17px;
  text-decoration: none;
  width: auto;
}

.mobile_column_area {
  background-color: #fff;
  bottom: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 20%;
  left: 0;
  padding: 6% 0;
  position: absolute;
  text-align: center;
  width: 100%;
  display: none;
}

.mobile_column_area .home-column {
  float: left;
  text-align: center;
  width: 100%;
}

.mobile_column_area .one-column {
  display: inline-block;
  float: none;
  height: 50px;
  min-height: 50px;
  padding: 0;
  vertical-align: top;
  width: 90px;
}

.mobile_column_area .one-column > span {
  display: inline-block;
  height: 20px;
  padding: 5px 0 0;
  vertical-align: top;
}
.read_more span {
  font-size: 18px;
  padding: 0 3px 0 0;
}
.mobile_column_area .one-column > h3 {
  display: inline-block;
  font-size: 15px;
  padding: 0;
  vertical-align: top;
  width: 100%;
}
.read_less span {
  font-size: 18px;
  padding: 0 3px 0 0;
}
.read_less {
  display: none;
 cursor: pointer;
}
.list2 {
  display: none;
}
.mobile_txt {
  cursor: pointer;
  margin: -25px 0 0;
}
.mobile_txt-less {
  cursor: pointer;
  padding: 0 0 10px;
  line-height: 20px;
}
.read_more {
  cursor: pointer;
}
.mobile_column_area .one-column img {
  height: auto;
  width: 20px;
}
.mobile-content {display: block;}
.desktopcontent {
display: none;
}
.mobile_column_area .one-column:last-child {
  border-right: 0 none;
}

.main_area {
  display: none;
}
.mobile_layout {
  display: block !important;
}
.right-img {
  float: left;
  padding: 5% 0 0;
  position: relative;
  width: 100%;
}
.top h1 {
  font-size: 48px;
  line-height: 60px;
  margin: 90px 0 0;
}
.left-txt {
  float: left;
  width: 100%;
}
.footer_text.for_mobile {
  display: block;
font-size: 16px;
}
.footer_text {
display: none;
}
.one-column {
  border-right: 1px solid #f29100;
  float: left;
  height: 110px;
  text-align: center;
  width: 33%;
}
.column_area {
  float: left;
  padding-bottom: 30px;
  width: 100%;
}
.column_area .one-column span {
  float: left;
  height: 75px;
  width: 100%;
}
.column_area .one-column img {
  padding-top: 0px;
  width: 32%;
}
.column_area .one-column:last-child {
  border-right: medium none;
}
.column_area .one-column:nth-child(2) img {
  padding-top: 20px;
}
.servic-optn img {
  display: block;
  max-width: 100%;
  padding: 0;
}
.servic-optn .ezcol-one-fifth:nth-child(2) {
  border-left: medium none;
  padding: 0 20px 0 0;
  width: 100% !important;
}
.servic-optn .ezcol.ezcol-one-fifth:nth-child(3) {
  width: 100% !important;
}
.servic-optn .ezcol.ezcol-one-fifth:nth-child(4) {
  width: 100% !important;
}
.ezcol-one-fifth {
  width: 100% !important;
}
.servic-optn .ezcol.ezcol-one-fifth.ezcol-last {
  border-bottom: medium none;
  width: 100% !important;
}
.servic-optn .ezcol-one-fifth {
  border-bottom: 1px solid #b2b2b2;
  border-left: medium none;
  height: auto;
  margin: 15px 0;
  padding: 0 0 30px 0px !important;
}
h3 {
  color: #cd8523;
  font-family: "Gotham A","Gotham B";
  font-size: 30px;
  line-height: 40px;
  padding: 15px 0 20px;
}
.body_area {
  float: left;
  margin: 0;
  width: 100%;
}
.servic-optn .ezcol h4 {
  display: none;
}
span.service_img {
  float: left;
  margin: 0 80px 30px 0;
  width: 30%;
}
span.service_img {
  float: left;
  margin: 0 80px 30px 0;
  width: 30%;
}
.list {
  padding: 0 0 13px;
  width: 100% !important;
}
.lists {
  float: right;
  width: 50%;
}
.servic-optn .ezcol ul {
  float: right;
  width: 50%;
}
.list1 {
  padding: 0;
}
.list2 {
  padding: 0;
}
.teamatwork {
  border-right: medium none;
}
.mobile_txt {
  display: block;
}
.page-id-8 .ezcol-one-third {
  width: 100% !important;
}
.page-id-8 .ezcol-two-third {
  width: 100% !important;
}
.page-id-8 .alignright {
  float: right;
  margin: 0 0px 0 0;
}
.tematwork {
  width: 100%;
}
iframe {
  float: left;
  width: 100%;
}
}


@media only screen and (max-width: 680px) {
.top h1 {
  font-size: 45px;
  line-height: 50px;
  padding: 45px 0;
}
.nav ul {
  margin: 65px 0 0;
}
}

@media only screen and (max-width: 568px) {
.logo {
  float: left;
  height: auto;
  width: 55%;
}

.mobile_txt {
  display: block;
  line-height: 22px;
  padding: 0 0 20px;
}
.top h1 {
  font-size: 35px;
  line-height: 40px;
  padding: 45px 0;
}


.column_area .one-column h3 {
  font-size: 16px;
}
.column_area .one-column span {
  float: left;
  height: 40px;
  width: 100%;
}
.one-column {
  height: 65px;
}
.nav ul {
  font-size: 10px;
}

h3 {
  font-size: 30px;
}
span.service_img {
  float: left;
  margin: 0 0 30px;
  width: 30%;
}
}


@media only screen and (max-width: 480px) {
.top h1 {
  font-size: 30px;
  line-height: 40px;
  margin: 60px 0 0;
}
.nav ul {
  margin: 45px 0 0;
}
.nav ul li {
  width: 22.5%;
}
.print {
  padding: 15px 0 15px 25px !important;
}
h3 {
  font-size: 24px;
  line-height: 35px;
}
iframe {
  float: left;
  width: 100%;
height: 250px;
}
span.service_img {
  float: left;
  margin: 0 0 30px;
  width: 40%;
}
.lists {
  float: right;
  width: 45%;
}
.servic-optn .ezcol ul {
  float: right;
  width: 45%;
}
#pg-6-0, #pl-6 .panel-grid-cell .so-panel {
  margin-bottom: 0!important;
}
}


@media only screen and (max-width: 390px) {
.container {
  margin: 0 auto;
  width: 90% !important;
}
.nav ul {
font-size: 9px;
margin: 35px 0 0;
}
.online {
  padding: 15px 0 0 4px !important;
}
.tv {
  text-align: center !important;
}
.top h1 {
  font-size: 26px;
  line-height: 35px;
  padding: 45px 0;
 margin: 20px 0 0;
}
.servic-optn img {
  padding: 30px 0 0;
}

h3 {
  font-size: 24px;
  line-height: 30px;
}
.print {
  padding: 15px 0 15px 22px !important;
}
.list2 {
  display: none;
  padding: 0;
}
}


@media only screen and (max-width: 350px) {
.top h1 {
  font-size: 24px;
  line-height: 33px;
}
.column_area .one-column h3 {
  font-size: 18px;
}

.nav ul {
  font-size: 7px;
margin: 30px 0 0;
}
.servic-optn .ezcol ul {
  float: right;
  width: 50%;
}
h3 {
  font-size: 20px;
  line-height: 26px;
}
.lists {
  float: right;
  width: 50%;
}
.online {
  padding: 15px 0 0 !important;
}
}

@media only screen and (max-width: 320px) {
.nav ul li {
  width: 22%;
}
.online {
  padding: 15px 0 0 3px !important;
}
.top h1 {
  font-size: 20px;
  line-height: 26px;
  padding: 30px 0;
  margin: 35px 0 0;
}
.column_area .one-column h3 {
  font-size: 16px;
}

.column_area .one-column:nth-child(2) img {
  padding-top: 20px;
}
.print {
  padding: 15px 0 15px 20px !important;
}
.nav ul {
margin: 30px 0 0;
}
}